BE 20.6 installer, outdated SQL Express 2014 (SP2) safe to update to SP3/CU4

Hi, 

i would like to know if the outdated SQL Express 2014 (SP2) from 07/2016 that comes with the latest BE20.6 installer can be upgraded to SQL 2014 SP3 and CU4?

thanks

Jürgen

Tags (2)
3 Replies
Highlighted

Re: BE 20.6 installer, outdated SQL Express 2014 (SP2) safe to update to SP3/CU4

Hi, You would need to move the BEDB to SQL. Check pkh's details below: https://vox.veritas.com/t5/Backup-Exec/Migrate-BEDB-from-SQL-Express-to-Full-SQL-on-Different-Machin... Thanks!
Highlighted

Re: BE 20.6 installer, outdated SQL Express 2014 (SP2) safe to update to SP3/CU4

Sorry, my question wasn´t clear.

Can i upgrade SQL 2014 Express with SP2 to SQL 2014 Express SP3/CU4 ?

Highlighted

Re: BE 20.6 installer, outdated SQL Express 2014 (SP2) safe to update to SP3/CU4

Backup Exec 20.6 supports SQL 2014 SP3 

https://www.veritas.com/support/en_US/article.100040087